从6.10升级到7.04-成功

为当前最终发行版之前的所有版本提供支持
回复
头像
coffer
帖子: 673
注册时间: 2006-12-22 21:05
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

从6.10升级到7.04-成功

#1

帖子 coffer » 2007-01-28 22:10

之前也有尝试过从6.1升级到7.04,可能是由于地震的原因,花了6个小时,升级失败,后来又通过下载的7.04从硬盘安装,也没有成功。看到坛子里有很多的兄弟都成功的升级到7.04后,今天也按耐不住,就又进行了一次升级,这一次花了3个小时,成功的把6.10升级到7.04,目前还没有发现问题。
我的升级方法为:
1、在终端执行 sudo gedit /etc/apt/sources.list (我用的源是cn99的源)
2、把sources.list里的edgy全部替换为feisty.
3、在终端执行 sudo apt-get update
4、在终端执行 sudo apt-get dist-upgrade
5、系统升级后重新启动即完成整个升级过程。
6、在终端执行 cat /etc/issue 可以看到现有系统的版本已经变成了 Ubuntu feisty (development branch) 字样
7、结束。

希望以上对想升级成7.04的兄弟有用。
头像
coffer
帖子: 673
注册时间: 2006-12-22 21:05
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 coffer » 2007-01-29 12:04

升级为7.04后,运行“应用程序->添加/删除”报错,截图如下:
附件
Screenshot.png
fencrow
帖子: 81
注册时间: 2007-01-04 13:06
送出感谢: 0
接收感谢: 0

#3

帖子 fencrow » 2007-01-29 15:03

我也有这个问题
头像
Jackay
帖子: 78
注册时间: 2006-11-29 14:25
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Jackay » 2007-02-03 10:36

正在升级中、、、、、、、、、、、

期待!
回复

回到 “老旧版本支持”